/* Global Styles */

td 	{
	font:12px Arial, Helvetica, sans-serif;
	color:#333333;
	}
	
a {
	color: #215181;
	text-decoration:underline;
	}
	
a:hover {
	color: #7ABBCD;
	text-decoration:none;
	}
	
/* ID Styles */

#navigation a {
	font: 11px Arial, Helvetica, sans-serif;
	color: #D1DDF7;
	text-decoration:none;
	letter-spacing:.3em;
	text-decoration: none;
	display:block;
	padding: 6px 14px 8px 14px;
	border-bottom:2px solid #497D92;
	}
	
#navigation a:hover {
	border-bottom:2px solid #9CBBC6;
	color: #ffffff;
	}


/* Calendar Styles */

#calendar td {
	border: 1px solid #244857; 
	}
	
#noborder td{
	border: 0px;
	}

#calheader td {
	color:#B1E76B;
	font-weight:bold;
	}
	
/* Class Styles */

.logo {
	color: #FFFFFF;
	letter-spacing:0.2em;
	line-height:30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
	}
	
.tagline {
	font: 14px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	letter-spacing:.3em;
	line-height:16px;
	}	
	
.bodyText {
	font:12px Arial, Helvetica, sans-serif;
	color:#666666;
	line-height:24px;
	}
		
.quote {
	color: #215181;
	line-height:24px;
	letter-spacing:0.1em;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: normal;
	}
	
.smallText {
	font: 11px Arial, Helvetica, sans-serif;
	color: #215181;
	line-height:16px;
	}
	
.header {
	font:18px Georgia, Times New Roman, Times, serif;
	color: #497D92;
	line-height:26px;
	}
h2 {
	font:18px Georgia, Times New Roman, Times, serif;
	color: #497D92;
	line-height:26px;
}

h1 {
	font:18px Georgia, Times New Roman, Times, serif;
	color: #497D92;
	line-height:26px;
}


.subHeader {
	font: bold 11px Arial, Helvetica, sans-serif;
	color: #244857;
	line-height:20px;
	letter-spacing:.2em;
	}
	
.navText {
	font: 11px Arial, Helvetica, sans-serif;
	color: #D1DDF7;
	letter-spacing:.1em;
	}

.calendarText {
	font:11px Arial, Helvetica, sans-serif;
	color: #666666;
	letter-spacing:.1em;
	}
	

	body {
	background-image: url(images/header-bg.jpg);
	background-repeat: repeat-x;
	margin:0;

}
    .style1 {
	color: #215181
}
    
